/* $bootstrap.ui
 ------------------------------------------*/
@charset "UTF-8";
.ui-datepicker {
    table {
        background-color: white;
        padding: $padding-base;
        border: 1px solid $border-color;
        outline: none;
        .btn {
            border-color: transparent;
            &.active {
                @include box-shadow(none);
            }
        }
    }
    .dropdown-menu table {
        border: 0;
    }
}